Subject: bug#19988: 25.0.50; Drag events ending in different frame

From: martin rudalics <[email-masked]>
Date: Thu, 05 Mar 2015 09:06:10 +0100

> Ok.  I think that would still be a nice enhancement although not
 > pressing.

It's tricky as I explained earlier.  Emacs knows about the x/y-extents
of its visible frames but has no idea about the Z order they appear in.
So if you have two overlapping target frames, how would it know which
one to choose?

 > At least your rewrite of my function isn't really obvious to
 > me and probably most users.

Basically you should rewrite you function using mouse tracking.  Mine is
only a hack to work within the frame of what you wrote before.

 > And it also behaves wrongly in some
 > situations with overlapping frames.

Expected.  See above.

martin